GP Premium 2.0.3

This is a small update to add better compatibility with WordPress 5.8.

  • Elements: Use block_categories_all filter in WP 5.8
  • Elements: Remove wp-editor dependency from new widget editor

Leave a Comment